<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls>
<!--	
	<control>
      <description>RSS Background</description>
      <type>image</type>
      <id>1</id>
      <posX>42</posX>
      <posY>1020</posY>
      <width>1836</width>
      <height>70</height>
	  <texture>basichome_info_background.png</texture>
	  <visible>true</visible>
		<animation effect="slide" start="-100,0" end="0,0" time="250" delay="500">WindowOpen</animation>
		<animation effect="fade" start="0" end="100" time="500" delay="500">WindowOpen</animation>
		<animation effect="fade" start="100" end="0" time="0" delay="0">WindowClose</animation>
		<animation effect="fade" time="250">visible</animation>
		<animation effect="fade" time="0">hidden</animation>
		
    </control>
	-->
	<control>
		<description>Timerinfo label</description>
		<type>fadelabel</type>
		<id>1</id>
		<posX>100</posX>
		<posY>1057</posY>
		<width>1725</width>
		<align>center</align>
		<label>#infoservice.feed.titles</label>
		<font>TitanLight12</font>
        <textcolor>987e60</textcolor>
		<visible>true</visible>
		<animation effect="fade" start="0" end="100" time="300" delay="750">WindowOpen</animation>
		<animation effect="fade" start="100" end="0" time="0" delay="0">WindowClose</animation>
		<animation effect="fade" time="250">visible</animation>
		<animation effect="fade" time="0">hidden</animation>
	</control>
	
</controls>
</window>